<h1 class="title">Настройка приложения «Простые звонки – софтфон»</h1>
<h2>1. Установка приложения</h2>
<p>Шаблон templates/softphonepro.html</p>

<p>Запустите установочную программу. Установите приложение, следуя инструкциям на экране.</p>

<h2>2. Настройка учетных записей</h2>
<hr>
<p>При запуске софтфона откроется окно:</p>
<p><img src="images/microsip/stanovka_nastroyka_microsip_main_window.jpg" alt="главное окно программы"></p>

<p>Перейдите в <strong>«Меню»</strong> – <strong>«Настройки»</strong>:</p>
<p><img src="images/microsip/stanovka_nastroyka_microsip_settings.jpg" alt="окно настроек"></p>

<p>В открывшемся окне проверьте что у вас верно указаны устройство для вызова, динамики и микрофон (значения могут отличаться от указанных на скриншоте, параметры необходимо устанавливать в соответствии с подключенными у вас устройствами):</p>
<p><img src="images/microsip/stanovka_nastroyka_microsip_sound_settings.jpg" alt="окно настроек звуковых устройств"></p>

<p>Нажмите <strong>«Сохранить»</strong> и перейдите <strong>«Меню»</strong> - <strong>«Добавить аккаунт»</strong>:</p>
<p><img src="images/microsip/stanovka_nastroyka_microsip_new_account.jpg" alt="добавление аккаунта"></p>

<p>В открывшемся окне ведите реквизиты для подключения к вашей АТС, получить эти данные вы можете у вашего технического специалиста или в поддержке вашего оператора телефонии:</p>
<p><img src="images/microsip/stanovka_nastroyka_microsip_account_settings.jpg" alt="настройка аккаунта"></p>

<p>После того как вы заполнили все необходимые поля, нажмите кнопку <strong>«Сохранить»</strong> если все выполнено верно, то внизу окна вы увидите что софтфон подключился к АТС:</p>
<p><img src="images/microsip/stanovka_nastroyka_microsip_online.jpg" alt="статус аккаунта"></p>

<h2>3. Настройка подключения к серверу «Простые звонки»</h2>
<hr>
<p>Перейдите в <strong>«Меню»</strong> - <strong>«Простые звонки»</strong>:</p>
<p><img src="images/microsip/stanovka_nastroyka_microsip_simple_calls.jpg" alt="настройка простых звонков"></p>

<p>В открывшемся окне заполните поля реквизитами, полученными от компании <strong>«Ведисофт»</strong>:</p>
<p><img src="images/microsip/stanovka_nastroyka_microsip_simple_calls_settings.jpg" alt="ввод реквидитов простых звонков"></p>

<p>Нажмите <strong>«Проверить»</strong> если данные введены верно, то <strong>«Соединиение с сервером АТС»</strong> изменится на <strong>«Connected»</strong>. После этого нажмите <strong>«Сохранить»</strong></p>